#main {
  background-color: var(--gray-5);
  overflow-y: auto;
}

#main.home {
  background-color: var(--pure-0);
  margin-bottom: 40px;
}

.fundamento-container {
  display: grid;
  grid-template-columns: minmax(0, 2.2fr) minmax(0, 0.8fr);
  grid-gap: 56px;
}

.fundamento-container .tab-content a:not(:disabled) {
  background: transparent;
  transition: background 0.2s ease-in-out;
}

.fundamento-container div:first-child {
  max-width: 808px;
}

.fundamento-container .breadcrumb-container,
.fundamento-container .columnMenu {
  background-color: var(--gray-5);
}

.fundamento-container .doc-container {
  border-top-right-radius: 12px;
  border-top-left-radius: 12px;
  padding-top: 40px;
  background: #252F3E url("../../assets/img/bg-hero-diretrizes.png") repeat-x 0 -80px;
}

.fundamento-container .doc-container p {
  color: var(--gray-20);
  margin: 32px 40px;
}

.fundamento-container .doc-container p:last-child {
  margin: 32px 0 0 0;
}

.fundamento-container .doc-container p:last-child img {
  width: 100%;
}

.fundamento-container .doc-container h1 {
  margin: 0 40px;
}

.fundamento-container .doc-container h1 {
  font-size: 41.05px;
  color: var(--pure-0);
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
}

.fundamento-container .doc-container video {
  width: 100%;
  height: 346px;
  vertical-align: bottom;
}

.fundamento-container #tabsDiretrizes {
  background-color: var(--pure-0);
  border-bottom-right-radius: 12px;
  border-bottom-left-radius: 12px;
}

.fundamento-container #tabsDiretrizes .tab-content {
  padding: 40px 80px;
  margin-bottom: 40px;
}

.fundamento-container .tab-content ul ul {
  padding-left: 20px;
}

.fundamento-container .tab-content ol li,
.fundamento-container .tab-content ul li {
  padding: 8px;
}

.fundamento-container .tab-content ol li p,
.fundamento-container .tab-content ul li p {
  margin: 0;
  padding: 0;
}

.fundamento-container .tab-content ul li {
  list-style: disc;
  list-style-type: disc;
}

.fundamento-container pre {
  height: auto;
  max-height: 400px;
  overflow-y: auto;
  overflow-x: auto;
  margin-top: 8px;
  border: 1px solid var(--gray-5);
  box-shadow: inset 0px 0px 13px -3px rgba(0, 0, 0, 0.1);
}

.fundamento-container h2,
.fundamento-container h3 {
  border-radius: 4px;
  padding: 4px;
}

/* /////// MARGINS //////// */

.fundamento-container h1,
.fundamento-container h2,
.fundamento-container h3,
.fundamento-container h4,
.fundamento-container h5,
.fundamento-container h6 {
  margin-bottom: 0;
}

.fundamento-container h1 {
  margin-top: 16px;
}

.fundamento-container hr {
  margin: 56px 0;
  border-style: dashed;
}

.fundamento-container h2,
.fundamento-container h3,
.fundamento-container h4,
.fundamento-container h5,
.fundamento-container h6 {
  margin-top: 32px;
}

.fundamento-container p {
  margin: 24px 0;
}

.fundamento-container .tab-content ul,
.fundamento-container .tab-content ol {
  margin: 0;
}

.fundamento-container .tab-content ul li,
.fundamento-container .tab-content ol li {
  margin: 0;
}

.fundamento-container ol ol,
.fundamento-container ul ul {
  margin: 12px 16px 16px 16px;
}

.fundamento-container table {
  width: 100%;
  margin: 24px 0 48px 0;
}

.fundamento-container pre {
  margin: 48px 0 16px 0;
}

.fundamento-container .principles p {
  margin: 8px 0 0 0;
  font-size: var(--font-size-scale-base);
}

.bt-hero {
  float: right;
  margin-top: -40px;
}

.img-hero-intro {
  display: grid;
  grid-gap: 32px;
  grid-template-columns: 0.8fr 1.2fr;
  padding: 32px 0;
  margin-bottom: 16px;
}

.img-hero-intro p {
  margin: 0;
}

.img-hero-intro img {
  border-radius: 12px;
}

.bt-hero {
  padding: 0;
}

.img-hero-intro button.br-button {
  padding: 0;
  margin: 16px 0;
}

.bt-hero a,
.img-hero-intro button.br-button a {
  width: 100%;
  padding: 8px 24px;
  text-decoration: none;
}

.bt-hero a i,
.img-hero-intro button.br-button a i {
  margin-right: 4px;
}

.fundamento-container #panel-3 table tbody tr td span,
.fundamento-container #panel-3 table tbody tr td em {
  padding: 4px;
  border-radius: 4px;
}

.fundamento-container #panel-3 table tbody tr code {
  position: relative;
  overflow: hidden;
}

.fundamento-container #panel-3 table tbody tr code::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  background-color: rgba(29, 67, 139, 0.2);
  opacity: 0;
  transition: width 0.07s,
    opacity 0.3s;
}

.fundamento-container #panel-3 table tbody tr code:active::before {
  width: 100%;
  opacity: 0.7;
}

.fundamento-container #panel-3 table tbody tr code {
  margin: 4px;
}

.fundamento-container #panel-3 table tbody tr code:hover {
  cursor: pointer;
}

.fundamento-container #panel-3 table tbody tr:hover {
  background: none;
}

.fundamento-container #panel-3 table tbody tr td code.copied {
  color: var(--pure-0);
  background: var(--green-vivid-50);
  transition: background 0.2s ease;
}

.fundamento-container #panel-3 table tbody tr td code.fade-out {
  transition: background 0.2s ease;
}

.container-tab-nav {
  height: 57px;
}

.tab-nav {
  position: static;
  top: 0;
  background-color: var(--pure-0);
  transition: position 1s ease;
  transition: top 0.5s;
}

.fundamento-container .tab-nav .tab-item button span {
  font-size: 20.25px;
  color: var(--gray-60);
}

.fundamento-container .tab-nav .tab-item.active button span {
  color: var(--color-blue-warm-vivid-80);
}

.fundamento-container.sticky {
  margin-top: 56px;
}

.tab-nav.sticky {
  position: fixed;
  top: 76px;
  left: 0;
  z-index: 98;
  box-shadow: var(--surface-shadow-sm);
}

.tab-nav.sticky.show-message {
  top: 156px;
}

.br-tab .tab-nav.sticky ul {
  border-bottom: none;
}

.br-tab .tab-nav.sticky .container-lg {
  padding: 0 40px;
}

.br-tab .tab-item a:not(:disabled),
.br-tab .tab-item button:not(:disabled) {
  background: transparent;
  transition: background 0.2s ease-in-out;
}

.br-tab.componentes .tab-content #panel-1>div:first-child table:first-of-type tr td {
  color: var(--gray-60)
}

.container-bt {
  display: flex;
  justify-content: flex-end;
}

.btCopyCode span {
  font-weight: 600;
  color: var(--blue-warm-vivid-70) !important;
}

.br-button.btCopyCode.success {
  background: var(--green-vivid-50) !important;
  background-color: var(--green-vivid-50) !important;
}

.btCopyCode.success span {
  font-weight: 600;
  color: var(--pure-0) !important;
}

.fundamento-container table.wide-table {
  overflow-x: auto;
  display: block;
  box-shadow: inset -6px 0px 8px -3px rgba(0, 0, 0, 0.1)
}

.fundamento-container table.wide-table th,
.fundamento-container table.wide-table td {
  white-space: nowrap;
}

@media (min-width: 1600px) {
  .fundamento-container {
    display: grid;
    grid-template-columns: minmax(0, 808px) minmax(0, 305px);
    grid-gap: 56px;
  }
}

@media (max-width: 992px) {

  .fundamento-container #tabsDiretrizes .tab-content {
    padding: 40px;
  }

  .fundamento-container {
    display: block;
  }

  .fundamento-container .columnMenu {
    display: none;
  }
}

@media (max-width: 634px) {
  .fundamento-container #tabsDiretrizes .tab-content {
    padding: 40px 24px;
  }

  .main-content h1,
  .main-content h2 {
    text-align: center;
  }

  .fundamento-container h1,
  .fundamento-container h2 {
    text-align: left;
  }

  .img-hero-intro {
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  }
}

@media (max-width: 575px) {

  .fundamento-container #tabsDiretrizes .tab-content {
    padding: 40px 16px;
  }

  .br-tab .tab-nav.sticky .container-lg {
    padding: 0 16px;
  }
}